<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>検索結果</title>
</head>
    
<body>
    <div class="container">
        <div align="center">
        <form action="書籍検索">
            <i class="material-icons prefix">search</i> <input type="text" name="search_word" >
            <select class="category">
                <option value="cat1">すべて</option>
                <option value="cat1">人文</option>
                <option value="cat1">科学</option>
                <!--カテゴリーに何か追加するか-->
            </select>
        </form>
        </div>
    </div>
        
    <div class="container">
        <div align="center">
            <div>
                <h3>検索結果</h3>
                <p>検索結果件数</p>
            </div>
            <div class="section">
            <!--書籍情報-->
                <div>
                    <c:forEach var="book" books="${bookList}" varStatus="status">
                    <div>
                        <div class="card">
                            <div class="card-image">
                                <a href="book?book_id=${book.id}&page_num=&{pageNum}"><img src="img/${book.fileName}"></a>
                            </div>
                            <div class="card-content">
                                <span class="card-title">書籍名</span>
                                <p>1000円</p>
                            </div>
                        </div>
                    </div>
                    <c:if test="${status.index + 1) % 4 == 0}">
                 </div> 
                <div class="row">
                     </c:if>
                    </c:forEach>
                </div>
            </div>
            <div class="row center">
                <!--以下に進む、戻るボタンなどを設定する-->
               <p>< 1 2 3 4 5 ></p>
            </div>
        </div>
    </div>
</body>
    
</html>